Subject: [manet] ID Tracker State Update Notice: <draft-ietf-manet-ibs-03.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 25 Nov 2014 11:00:05 -0800

IESG state changed to IESG Evaluation::AD Followup from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-manet-ibs/